---
title: elements
---

## Table of contents

- [Table of contents](#table-of-contents)
- [Text](#text)
- [Code](#code)
  - [Python](#python)
  - [C/C++](#cc)
  - [Bash](#bash)
- [Tables](#tables)

## Text

Some example text

## Code

### Python

```python
def foo():
    print ("This is a python function")
```

### C/C++

```C
void foo(){
    prinf("%s\n", "This is a C function")
}
```

### Bash

```bash
# This is a bash command
cd dir && echo $PWD;

# Return
exit 0;
```

## Tables

| Pages | Elements |
| ----- | -------- |
| 1     | Text     |
| 2     | Code     |
| 3     | Tables   |
